### Enumeration

# Clutter TextDirection

#### Declaration

    enum Clutter.TextDirection

#### Description [src]

The text direction to be used by `ClutterActor`s.

#### Members

`CLUTTER_TEXT_DIRECTION_DEFAULT`

  Use the default setting, as returned by clutter_get_default_text_direction().

  - Value: `0`
  - Available since: 14
`CLUTTER_TEXT_DIRECTION_LTR`

  Use left-to-right text direction.

  - Value: `1`
  - Available since: 14
`CLUTTER_TEXT_DIRECTION_RTL`

  Use right-to-left text direction.

  - Value: `2`
  - Available since: 14